<?php
/**
 * No Results page
 *
 * @package bike_workshop
 */

/*=========================================
No Results Page
=========================================*/
$wp_customize->add_section(
	'no_results_pg_options', array(
		'title' => esc_html__( 'No Results Page', 'bike-workshop' ),
		'panel' => 'bike_workshop_theme_options',
	)
);

//  Title // 
$wp_customize->add_setting(
	'bike_workshop_pg_no_results_ttl',
	array(
        'default'			=> __('Nothing Found','bike-workshop'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'bike_workshop_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'bike_workshop_pg_no_results_ttl',
	array(
	    'label'   => __('No Results Title','bike-workshop'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);

//  Text // 
$wp_customize->add_setting(
	'bike_workshop_pg_no_results_text',
	array(
        'default'			=> __('Sorry, but nothing matched your search terms. Please try again with some different keywords.','bike-workshop'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'bike_workshop_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'bike_workshop_pg_no_results_text',
	array(
	    'label'   => __('No Results Text','bike-workshop'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);